@charset "UTF-8";
@media screen and (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}
/*共通*/
.mudazero2026 {
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  color: #000;
  line-height: 1.4;
  border: 10px solid #00A450;
}
@media screen and (max-width: 767px) {
  .mudazero2026 {
    border: 6px solid #00A450;
  }
}
.mudazero2026 a {
  transition: all 0.3s;
  text-decoration: none;
  color: #000;
  line-height: 1.4;
}
.mudazero2026 a:hover {
  opacity: 0.8;
}
.mudazero2026 p {
  line-height: 1.4;
}
.mudazero2026 ul {
  list-style: none;
}
.mudazero2026 img {
  vertical-align: bottom;
}

/* -------------------------------------
        FV
------------------------------------- */
.top_logo {
  position: absolute;
  z-index: 2;
  width: 80px;
  left: 10px;
  top: 10px;
}
@media screen and (max-width: 767px) {
  .top_logo {
    width: 50px;
    top: 8px;
    left: 8px;
  }
}

.yokoku {
  background: #D93A1D;
  text-align: center;
  font-size: 4em;
  font-weight: 900;
  letter-spacing: 8px;
  color: #fff;
  padding-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .yokoku {
    font-size: 2.5em;
    letter-spacing: 4px;
  }
}

.fv {
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
  margin-top: 40px;
  text-align: center;
}
.fv__logo {
  width: 90%;
  margin: 0 auto;
  max-width: 900px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .fv__logo {
    margin-bottom: 20px;
  }
}
.fv__ttl {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 20px;
}

/* -------------------------------------
        一覧
------------------------------------- */
.con {
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
}
.con__present {
  width: 90%;
  margin: 0 auto;
  max-width: 750px;
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .con__present {
    margin-bottom: 20px;
  }
}
.con__about {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.con__about .ttl {
  font-size: 1.6em;
  font-weight: 700;
  color: #00A450;
}
@media screen and (max-width: 767px) {
  .con__about .ttl {
    font-size: 1.2em;
  }
}
.con__about .detail {
  margin: 4px auto;
  padding: 4px;
  border: 1px solid #000;
  font-size: 1.1em;
}
@media screen and (max-width: 767px) {
  .con__about .detail {
    font-size: 1em;
  }
}
.con__about .notice {
  font-size: 0.9em;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 767px) {
  .con__about .notice {
    text-align: left;
  }
}
.con__kikan {
  text-align: center;
}
.con__kikan p {
  font-size: 1.4em;
  margin: 18px 0;
}
@media screen and (max-width: 767px) {
  .con__kikan p {
    font-size: 1.2em;
    margin: 8px 0;
  }
}
.con__kikan span.ttl {
  background: #00A450;
  padding: 4px 8px;
  border-radius: 8px;
  color: #fff;
  margin-right: 4px;
}
@media screen and (max-width: 767px) {
  .con__kikan span.ttl {
    padding: 2px 10px;
    margin: 0;
    margin-bottom: 2px;
    display: inline-block;
  }
}
.con__system {
  width: 95%;
  margin: 0 auto;
  max-width: 900px;
  text-align: center;
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .con__system {
    margin-top: 40px;
  }
}
.con__ichirei {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
  margin-top: 20px;
}
.con__ichirei .ttl {
  padding: 8px;
  background: #231815;
  color: #fff;
  font-size: 1.2em;
}
@media screen and (max-width: 767px) {
  .con__ichirei .ttl {
    font-size: 1.1em;
  }
}
.con__ichirei .detail {
  color: #00A450;
  border: 1px solid #231815;
  padding: 0.5em;
}
.con__ichirei .about {
  margin-top: 8px;
}
.con__notice {
  text-align: center;
  font-size: 0.9em;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .con__notice {
    text-align: left;
  }
}
.con__notice p {
  padding-left: 1em;
  text-indent: -1em;
}
.con__area {
  margin-top: 10px;
}
.con__area table {
  width: 95%;
  max-width: 600px;
  margin: 0 auto;
}
.con__area table th,
.con__area table td {
  text-align: center;
  padding: 0.5em 4px;
  border: 1px solid #231815;
}
.con__area table th {
  background: #C4EAD6;
  font-weight: 700;
}
.con__tenpo {
  margin-top: 80px;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .con__tenpo {
    margin-top: 40px;
  }
}
.con__tenpo__wrap {
  width: 95%;
  max-width: 900px;
  margin: 0 auto;
}
.con__tenpo .ttl {
  text-align: center;
  font-size: 1.2em;
  font-weight: 700;
  background: #00A450;
  padding: 0.5em;
  color: #fff;
  font-size: 1.4em;
}
@media screen and (max-width: 767px) {
  .con__tenpo .ttl {
    font-size: 1.2em;
  }
}
.con__tenpo .prefecture {
  font-size: 1.1em;
  font-weight: 700;
  margin-top: 1.5em;
  border-bottom: 1px solid #00A450;
  padding-bottom: 6px;
  margin-bottom: 6px;
}
.con__tenpo ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0.5em;
}
.con__tenpo ul li {
  position: relative;
  margin-right: 1.5em;
}
.con__tenpo ul li::before {
  content: "•";
  position: absolute;
  color: #333;
  left: -0.5em;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateX(-40px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateY(30px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.4s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}